return function()
      return {
            MONEY = {
                  on = true,
                  pos_x = 404,
                  pos_y = 522,
                  style = 4,
                  scale_x = 1,
                  scale_y = 1.5,
                  align = 3,
                  text_color_positive = 0xFF006600,
                  text_color_negative = 0xFF660000,
                  shadow_color = 0xFF000000,
                  zeros = true
            },
            WEAPON = {
                  on = true,

                  icon = true,
                  icon_pos_x = 202,
                  icon_pos_y = 403,
                  icon_size = 100,
                  icon_color = 0xFFFFFFFF,

                  text = true,
                  pos_x = 251,
                  pos_y = 476,
                  style = 2,
                  scale_x = 0.488,
                  scale_y = 1.2,
                  align = 2,
                  text_color = 0xFFB5CBFF,
                  shadow_color = 0xFF000000,
            },
            WANTED = {
                  on = true,
                  pos_x = 374,
                  pos_y = 548,
                  icon_size = 32,
                  indent = 2,
                  icon_color = 0xFFFFFFFF,
            },
            HEALTH = {
                  on = true,

                  bar = true,
                  bar_pos_x = 206,
                  bar_pos_y = 502,
                  bar_size_x = 200,
                  bar_size_y = 16,
                  border_size = 2,

                  copy_clist = true,
                  main_color = 0xFFFF1212,
                  border_color = 0xFF000000,
                  background_color = 0xF3720909,

                  text = true,
                  pos_x = 306,
                  pos_y = 501,
                  style = 4,
                  scale_x = 0.666,
                  scale_y = 0.885,
                  align = 2,
                  text_color = 0xFFFFFFFF,
                  shadow_color = 0xFF000000,
            },
            ARMOR = {
                  on = true,
                  zero_disable = true,

                  bar = true,
                  bar_pos_x = 300,
                  bar_pos_y = 460,
                  bar_size_x = 106,
                  bar_size_y = 16,
                  border_size = 2,
                  main_color = 0xFFFFFFFF,
                  border_color = 0xFF000000,
                  background_color = 0xC88D8D8D,

                  text = true,
                  pos_x = 353,
                  pos_y = 459,
                  style = 4,
                  scale_x = 0.666,
                  scale_y = 0.885,
                  align = 2,
                  text_color = 0xFFFFFFFF,
                  shadow_color = 0xFF000000,
            },
            SPRINT = {
                  on = true,
                  disable_in_water = true,

                  bar = true,
                  bar_pos_x = 300,
                  bar_pos_y = 481,
                  bar_size_x = 106,
                  bar_size_y = 16,
                  border_size = 2,
                  main_color = 0xFF13FF36,
                  border_color = 0xFF000000,
                  background_color = 0x68000000,

                  text = true,
                  pos_x = 353,
                  pos_y = 481,
                  style = 4,
                  scale_x = 0.666,
                  scale_y = 0.885,
                  align = 2,
                  text_color = 0xFFFFFFFF,
                  shadow_color = 0xFF000000
            },
            BREATHE = {
                  on = true,
                  disable_on_foot = true,

                  bar = true,
                  bar_pos_x = 300,
                  bar_pos_y = 480,
                  bar_size_x = 106,
                  bar_size_y = 16,
                  border_size = 2,
                  main_color = 0xFF007BFF,
                  border_color = 0xFF000000,
                  background_color = 0xFB001E3E,

                  text = true,
                  pos_x = 353,
                  pos_y = 479,
                  style = 4,
                  scale_x = 0.666,
                  scale_y = 0.885,
                  align = 2,
                  text_color = 0xFFFFFFFF,
                  shadow_color = 0xFF000000,
            },
            RADAR = {
                  pos_x = 35,
                  pos_y = 125,
                  size_x = 100,
                  size_y = 100,
            },
            KILLLIST = {
                  on = true,
                  show_id = true,
                  reverse = 0,
                  pos_x = 800,
                  pos_y = 300,
                  indent_x = 5,
                  indent_y = 8,
                  alignment = 2,
                  icon_pos = 1,
                  icon_size = 20,
                  lines = 5,
                  font_name = "Arial",
                  font_size = 8,
                  font_flag = 5,
            },
            GENERAL = {
                  on = true,
            },
      }
end